## ruby-useragent 0.16.8

=== debian/changelog ===
ruby-useragent (0.16.8-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-useragent: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 02 Aug 2025 09:47:18 +0000

ruby-useragent (0.16.8-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 03:29:47 +0100

ruby-useragent (0.16.8-1) unstable; urgency=medium

  * Initial release (Closes: #846095)

 -- Abhijith PA <abhijith@openmailbox.org>  Mon, 28 Nov 2016 18:52:07 +0530
