=== debian/control ===
Source: ruby-useragent
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhijith PA <abhijith@openmailbox.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-rspec,
               rake
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-useragent.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-useragent
Homepage: https://github.com/gshutler/useragent
XS-Ruby-Versions: all

Package: ruby-useragent
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ruby:any | ruby-interpreter
Description: HTTP User Agent parser
 UserAgent is a Ruby library that parses and compares different HTTP User
 Agents. Some of useragents it uses are edge, chrome, gecko, opera, vivaldi,
 webkit, iron.
