## ruby-useragent 0.16.11

=== debian/changelog ===
ruby-useragent (0.16.11-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net in watch.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Depends in control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 24 Oct 2025 11:26:39 -0500
