=== debian/watch ===
version=4
https://gemwatch.debian.net/useragent .*/useragent-(.*).tar.gz
